Patch 22378730 Ends With Error on AutoVue for Agile 21.0 Instance (Doc ID 2135364.1)

Last updated on MARCH 08, 2017

Applies to:

Oracle Autovue for Agile Product Lifecycle Management - Version 21.0.0 and later
Information in this document applies to any platform.

Goal

Patch 22378730 ends with error on AutoVue for Agile 21.0 Instance.

Error

bash-4.1$ ./installPatch

Welcome to the AutoVue patch upgrade for Linux.


To exit this script, Press Ctrl-C

Enter the path to your AutoVue server directory:
/app/agile/agile934/AVS
backupDir: /app/agile/agile934/AVS/bin/patchBackupDir9442
Installing libpfvc_dwg13.so as libpfvc_dwg13.so.21.0.0.9442
Error. /app/agile/agile934/AVS/bin/libpfvc_dwg13.so.21.0.0.9442 already exists - not copying.
Installing libpfvc_ai.so as libpfvc_ai.so.21.0.0.9442
Error. /app/agile/agile934/AVS/bin/libpfvc_ai.so.21.0.0.9442 already exists - not copying.
Installing libpfvc_cat5.so as libpfvc_cat5.so.21.0.0.9442
Error. /app/agile/agile934/AVS/bin/libpfvc_cat5.so.21.0.0.9442 already exists - not copying.
Installing libpfvc_se.so as libpfvc_se.so.21.0.0.9442
Error. /app/agile/agile934/AVS/bin/libpfvc_se.so.21.0.0.9442 already exists - not copying.
Installing libpfvc_sw.so as libpfvc_sw.so.21.0.0.9442
Error. /app/agile/agile934/AVS/bin/libpfvc_sw.so.21.0.0.9442 already exists - not copying.
Installing libpfvc_sw2.so as libpfvc_sw2.so.21.0.0.9442
Error. /app/agile/agile934/AVS/bin/libpfvc_sw2.so.21.0.0.9442 already exists - not copying.
Installing libsldworks.so as libsldworks.so.21.0.0.9442
Error. /app/agile/agile934/AVS/bin/libsldworks.so.21.0.0.9442 already exists - not copying.
Installing libvueserver.so as libvueserver.so.21.0.0.9442
Error. /app/agile/agile934/AVS/bin/libvueserver.so.21.0.0.9442 already exists - not copying.
Installing hoops.
Installing jvueserver.jar.
Installing jogl.jar.
Installing gluegen-rt.jar.

Installer failed. There were some issues encountered during installation.
Please contact Oracle Corp. Support with this output.

Steps to Reproduce:

The issue can be reproduced at will with the following steps:

  1.  Apply Patch 22378730 on AutoVue for Agile 21.0 instance

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms